Subject: Re: LSM Joining Case Test - Saurabh Pathak
From: Saurabh Pathak <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 17 Apr 2019 03:26:00 -0400

| | LSM Joining Case Test

Name | Saurabh Pathak
E-mail | [email-masked]
Phone Number | (+91) 9718735597
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected this blurb because I think in this we are providing a suitable service to this customer as he/she will be travelling and the address which he/she had provided at the time of purchasing the ticket would be home address. In this we are providing customer an e-ticket. This will help him/her to have the access of tickets anytime irrespective of the mailing address provided at the time of purchasing.
Customer also got suggested to update the mailing address if travelling for the event, in this way he/she can receive the hard copy for the tickets also.
Updating contact number would also help to get contacted by the customer concern team so that if in any case tickets not get deliverd then the matter can be discussed on the phone and solution to that can be provided as soon as possible.
In addition to this I will also suggest the customer to update an additional contact details so that we can contact on that in case primary number is not in use. Checking Spam folder of Mail should also be suggested.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1) Good customer service is where we provide a solution to the problem of the customer, where as great customer service is where after providing the solution to their problem we also followup and make sure they are not facing any issue again.

2)Good customer service is resolving the issue with keeping SLA in mind and finishing it within the SLA. Great customer service is to resolve the issue then and there when customer contact us.

3)Good customer service is providing customer with a fixed benchmark of quality. Great customer service is to provide 100% quality satifaction to the customer.

4) Great customer service is informing customer about the product at the time of purchasing as it will give them reason to beleive in the product.

| |

You can edit this submission and view all your submissions easily.